/* General
 * HTML Elements
 * Tables
 * Forms
 * Layout
 * View: Startpage
 * View: Index
 * View: Details
 * View: Edit
 * View: Delete
 * Modules: Messagebox
 * Modules: Statuszeile
 * Modules: Datepicker
 * */

/* General ------------------------------------------------------------------------------------------------------------------------------------------------*/
html {
	min-height:100%;
}
body {
	margin: 0px;
	padding: 0;
	font-family: Arial, sans-serif;
	/*font-size: 100%;*/
	background: #fff -moz-linear-gradient(top, #bbb, #fff 7%) 0px 0px repeat-x;
}
body.layout_login {
	background: #fff -moz-linear-gradient(top, #ddd, #fff 7%) 0px 00px repeat-x;
}
body.layout_login #nav {
	display:none;
}
a img {
	border:0;
}
.clearing {
	height: 0;
	clear: both;
}
.clear {
	clear: both;
}
.bold{
	font-weight:bold;
}
.hidden{
	display:none;
}
.messagebox{
	font-weight:bold;
	margin:20px 0;
	border:1px solid #ccc;
	padding:10px;
}
.success{
	color:green;
}

/* HTML Elements ------------------------------------------------------------------------------------------------------------------------------------------------*/
h1 {
    font-size:1.8em;
	border-bottom:1px solid #ccc;
    color: #444;
}
h3{
	background:#eee;
	margin-bottom:5px;
}
a {
    color: #0000EE;
	text-decoration:none;
}
a:hover {
    color: #0000EE;
	text-decoration:underline;
}


/* Tables ------------------------------------------------------------------------------------------------------------------------------------------------*/
.table_index td, .table_index th {
    padding-right: 5px;
	text-align:left;
}
.table_index {
	font: 11px/24px Verdana, Arial, Helvetica, sans-serif;
	border-collapse: collapse;
	border:0px solid red;
	width:100%;
	border: 1px solid #ccc;
}
.table_index th {
    text-align: left;
	background: #eee;
	padding:1px 5px;
	border: 1px solid #ccc;
	background-image: -moz-linear-gradient(top, #eee, #ddd);
	text-shadow: 1px 1px 1px #aaa;
}
.table_index td {
	border-bottom: 1px solid #CCC;
	padding: 0 0.5em;
}
.table_index td+td {
	border-left: 1px solid #ccc;
}
.table_index .tr_even    { background-color: #f6f6f6; }
.table_index .tr_odd     { background-color: #ffffff; }
.table_index .tr_hover   { background-color: #FFFB94; }
.table_index .tr_click   { background-color: #FFFB94; }
.table_index tr.selected { background-color: #FFFB94; }

/* Forms ------------------------------------------------------------------------------------------------------------------------------------------------*/
fieldset{ 
	border: 1px solid #ccc;
	margin: 0 0 10px 0;
}
legend{ 
	color: #aaa;
	font-size: 120%;
	padding:0 10px;
}
dl.zend_form{
	padding:0 !important;
	margin:0 !important;
}
.errors{
	color:red;
	font-weight:bold;
	font-size:12px;
	padding-left:0px;
	list-style: none;
}
form dt{
	margin-bottom:2px;
	padding:3px 0 4px; 
	clear:both;
	width:180px;
	float:left;
	text-align:left;
}
form dd{
	float:left;
	margin:0 0 10px 0.25em;
	/*background:#eee;*/
}
#submitbutton {
	width:auto !important;
}
#fieldset_benutzer_login input, #fieldset_benutzer_login select{
	width:200px;
	font-weight:bold;
	font-size:14px;
	padding:3px;
}
#submit-label {
	border:0 !important;
}

input[type="checkbox"]{
	width:auto !important;
}
input.input_preismatrix{
	width:40px;
}
select, option{
	white-space:pre !important;
}

/* Layout ------------------------------------------------------------------------------------------------------------------------------------------------*/
#nav, #nav-toggle{
	border-top:0px solid #fff;
	border-bottom:1px solid #261C21;
	background: #333 url('../img/nav_bg.png') repeat-x;	
	padding:4px 0px;
	position:relative;
	height:25px;
	min-width:1050px;
}
#nav li, ul {
	padding: 1px 1px;
	margin:0;
}
#nav li, ul ul ul {
	display:none; /* Nur die 1. Ebene anzeigen */
}
#nav li:first-child, #nav li:last-child {
	border-right:0;
}
#nav ul ul li:first-child {
	border-right:1px dotted #ccc;
}
#nav li {
	display: inline-block;
	list-style-type: none;
	padding: 0 5px 0 2px;
	margin:0;
}
#nav li li {
	border-right:1px dotted #ccc;
}
#nav li a{
	display:none;
}
#nav ul ul li a{
	display:inline-block !important;
}
#nav a, #nav-toggle a{
	color:#eee;
	line-height:20px;
	height:20px;
	display:inline-block;
}
#nav ul ul li.active a{
	text-decoration:underline;
}
#nav a:hover {
	color:#fff;
}

#nav #dispo{
	position:absolute;
	right:240px;
	top:7px;
	border:0;
	padding-left:25px;
	margin-left:0px;
	background:url('../img/view_table.png') no-repeat 5px 2px;
}
#nav #stats{
	position:absolute;
	padding-left:30px;
	margin-left:0px;
	background:url('../img/scale.gif') no-repeat 5px 2px;
}
#nav #config{
	position:absolute;
	right:115px;
	top:7px;
	border:0;
	padding-left:25px;
	margin-left:0px;
	background:url('../img/config.png') no-repeat 5px 2px;
}
#nav #new_row{
	position:absolute;
	left:215px;
	top:7px;
	border:0;
	padding-left:25px;
	margin-left:0px;
	background:url('../img/add_small.png') no-repeat 5px 2px;
}
#nav #hide_menu{
	position:absolute;
	right:13px;
	top:7px;
	border:0;
	padding-left:25px;
	margin-left:0px;
	background:url('../img/arrow_medium_up.png') no-repeat 5px 2px;
}
#nav-toggle #show_menu{
	position:absolute;
	right:13px;
	top:2px;
	border:0;
	padding-left:25px;
	margin-left:0px;
	background:url('../img/arrow_medium_down.png') no-repeat 5px 2px;
}
#nav #logout{
	position:absolute;
	right:15px;
	top:7px;
	border:0;
	padding-left:25px;
	margin-left:0px;
	background:url('../img/logout.png') no-repeat 5px 1px;
}
#content{
	margin:10px 0;
	font-family:Arial;
	padding:0 10px;
}


/* View: Index ------------------------------------------------------------------------------------------------------------------------------------------------*/
.table_index a{
	color:#333;
	border:0;
	font-weight:bold;
}
.table_index .th_controls{ width: 95px; }
.table_index .td_controls{ text-align:right; padding:0 5px 0 0; margin:0; }

.table_index .controls{
	font-weight:bold;
	font-size:11px;
}
.table_index .controls a{
	display:inline-block;
	height:16px;
	width:16px;
	text-decoration:none;
	color:#222;
	border:0px solid #333;
	position:relative;
	top:4px;
	margin-left:5px;
	padding:0;
}
.table_index .controls a:hover {
	border:0;
}
.table_index .controls .copy{
	background:url(../img/copy.png);
}
.table_index .controls .details{
	background:url(../img/details.png);
}
.table_index .controls .delete{
	background:url(../img/remove.png) no-repeat;
}
.table_index .controls .check{
	background:url(../img/check.png);
}
.table_index .controls .edit{
	background:url(../img/pencil.png);
}
a.new_entry{
	margin-bottom:10px;
	display:inline-block;
	border:0;
}

/* View: Details ------------------------------------------------------------------------------------------------------------------------------------------------*/
#local_navi{
	margin:10px 0;
	font-family:arial;
	font-weight:bold;
	font-size:12px;
	padding:3px 5px;
	background:#eee;
	color:#888;
	background-image: -moz-linear-gradient(top, #eee, #ddd 100%);
	border:1px solid #ccc;
}
#local_navi a{
	color:#333;
	border:0;
	font-family:arial;
	font-weight:bold;
	font-size:12px;
}
#local_navi a:hover {
	color:#000;
	text-decoration:underline;
}

/* View: Edit ------------------------------------------------------------------------------------------------------------------------------------------------*/
.fieldset_edit input, .fieldset_edit select{
	width:200px;
	font-weight:bold;
	font-size:14px;
	padding:3px;
}
.fieldset_edit select{
	width:210px;
}

/* View: Delete ------------------------------------------------------------------------------------------------------------------------------------------------*/
#button_ja, #button_nein{
	padding:3px;
	width:100px;
}

/* Modules: Messagebox ------------------------------------------------------------------------------------------------------------------------------------------------*/
.tooltips-error{
	background:#CC0000;
	color:#FFFFFF;
	text-align:left; /* center */
	padding-top:4px;
	border:0px solid green;
	}
	.tooltips-error div{
		background:#fff url(../img/tips_red.png) left bottom no-repeat;
		margin-top:4px;
		height:18px;
		border:0px solid blue;
		}
		.tooltips-error p, .tooltips-gray p{
			padding: 5px 50px;
			margin:0 0 0 10px;
			display:inline-block;
			background: url(../img/warning.png) 15px center no-repeat;
		}

/* Modules: Statuszeile  ------------------------------------------------------------------------------------------------------------------------------------------------*/
#statuszeile{
	position:fixed;
	bottom:0;
	left:0;
	width:100%;
	font-family:arial;
	font-size:12px;
	border-top:1px solid #ddd;
	background:#FFFB94;
	background-image: -moz-linear-gradient(top, #FFFB94, #FFFA6F) !important;
}
#statuszeile p{
	margin:0;
	padding:10px;
}
#statuszeile .success{
	background:url(../img/okay.png) 10px center no-repeat;
	padding:10px 40px;
	font-weight:bold;
	color:green;
}


/* Modules: Datepicker  ------------------------------------------------------------------------------------------------------------------------------------------------*/
#ui-datepicker-div { font-size:0.75em }
#ui-datepicker-div table { line-height:1.25em }

.ui-autocomplete li, .ui-tabs li, .ui-widget li, .ui-tabs-panel, .ui-widget-content{
	/*font-size: 62.5%;*/
}

.button_add{
	background: url('../img/add_small.png') no-repeat center left, -moz-linear-gradient(top, #cfc, #efe) !important;

	padding:3px 5px 3px 15px;
	border:1px solid #ccc;
}
/* Modules: Jqgrid ------------------------------------------------------------------------------------------------------------------------------------------------*/
.ui-datepicker { z-index:2000;}
.ui-widget { font-size: 0.7em;}
#favoriten, #rename, #delconf, #favmsg, #overrideconf,#nooverride,#renmsg {
	display: none;
	/*font-size: 5px !important;*/
}
label.dlog, input.dlog { display:block; }
input.dlog { margin-bottom:12px; width:95%; padding: .4em; }
select.dlog { margin-bottom:12px; width:95%; padding: .4em; }
fieldset.dlog { padding:0; border:0; margin-top:25px; }
#colr {
	font-family: Arial;
}


/* Container Formular */
#tabs label, form.custom label{
	width:140px;
	font-size:15px;
	display:inline-block;
	padding:0px !important;
	vertical-align:top;
}
form.custom label{
	font-size:16px;
	vertical-align:middle;
}
div.form_row{
	margin:0px 0 3px;
	background:;
}
#tabs label, #tabs input, #tabs select {
	line-height:16px;
	vertical-align:middle;
	background:;
}
#tabs fieldset{
	margin:0 0 10px;
	font-family:arial;
}
.ui-tabs-panel{
	padding:10px 0 !important;
}
#tabs input, #tabs select{
	margin-right:20px;
	font-family:arial;
	font-size:15px;
	font-weight:bold;
	width:159px;
}
#tabs select{
	width:163px;
}
#tabs legend{
	font-size:18px;
}

/* Container Formular: Stammdaten */

/* Container Formular: Lieferdaten */
#lieferdaten-intkz, #lieferdaten-plz{
	margin-right:0 !important;
}
#label_standard-adresse, #label_neue-adresse{
	width:286px !important;
}
div#gespeicherte_adressen{
	margin-bottom:10px;
}
fieldset#lieferdaten select#lieferdaten-adresse_id{
	width:492px;
}
fieldset#lieferdaten input#lieferdaten-intkz{
	width:15px;
}
fieldset#lieferdaten input#lieferdaten-plz{
	width:40px;
}
fieldset#lieferdaten input#lieferdaten-ort{
	width:90px;
}

/* Container Formular: Wareneingangsprotokoll */
#table_container_details_wareneingangsprotokoll{
	width:964px;
}

/* Container Formular: Kostenvergleich */
#fieldset_container-sollkosten input, #fieldset_container-istkosten input{
	text-align:right;
}
span.abschlag_minus{
	position:relative;
	left:64px;
	font-weight:bold;
}

/**/
#form_auftrag label{
	display:inline-block;
	width:160px;
	line-height:26px;
	vertical-align:top;
}
#form_auftrag div.form_row{
	margin:10px 0;
}
#form_auftrag div.form_row input{
	margin-right:20px;
}
#form_auftrag input{
	width:350px;
}
#form_auftrag select{
	width:360px;
}
.warning a{
	/*background:#fdd !important;*/
	color:#c00 !important;
}

#tabs_spediteure{
	font-size:14px;
}
#tabs_spediteure a.vertraege_matrix_item {
	display:inline-block;
	border:1px solid #999;
	background:#ccffcc;
	font-weight:bold;
	margin-left:5px;
	padding:5px;
	font-size:12px;
	color:#333;
}
#tabs_spediteure a.vertraege_matrix_item:hover {
	background:#eeffee;
	text-decoration:none;
}
#tabs_spediteure a.vertraege_matrix_item p {
	margin:0 0 5px;
}

/* Sitemap unter Benutzer-Einstellungen */
#content #sitemap{
	margin-top:15px;
}
#content #sitemap ul{
	margin: 0 20px;
}
#content #navigation li, ul ul ul {
	display:block; /* Nur die 1. Ebene anzeigen */
}

#fieldset_container-sollkosten{
	float:left;margin-right:10px !important;
}
#fieldset_container-istkosten{
	float:left !important;
}
#fieldset_container-sollkosten label {
	width: 140px !important;
}
#fieldset_container-istkosten label {
	width: 140px !important;
}

.red{
	color:red !important;
}

#popup-navigation{
	display:none;
	background:#243886;
	border:1px solid #333;
	border-top:0;
	position:absolute;
	z-index:1 !important;
	left:19px;
	top:27px;
}
#popup-navigation li ul ul {
	display:none; /* Nur die 1. Ebene anzeigen */
}
#popup-navigation li, #popup-navigation a, #popup-navigation ul{
	display:block;
	border:0 !important;
}

#container_details_wareneingangsprotokoll{
	overflow:auto;
	height:200px;
}

#tabs-4 label, #tabs-4 input{
	font-size:12px !important;
}
#container_details_kostenvergleich{
	/*height:100%;*/
	overflow:auto;
}
#fieldset_container-istkosten{
	margin-right:10px !important;
}

/**/
#fieldset_diagramm_options{
	font-size:14px !important;
}
#fieldset_diagramm_options #form_section_kalenderwoche_von label{
	margin-right:5px;
}
#fieldset_diagramm_options #form_section_kalenderwoche_von{
	margin-right:15px;
}
#fieldset_diagramm_options #form_section_kalenderwoche_bis{
	margin-right:14px;
}
#fieldset_diagramm_options #form_section_darstellung label{
	margin-right:2px;
}
#fieldset_diagramm_options #form_section_datum_feld select{
	width:130px;
}
#fieldset_diagramm_options #form_section_vergleich_mit_vorjahr input{
	position:relative;
	top:2px;
}
